body { 
	font-family: verdana, arial, helvetica, serif; 
	font-size: 1.0em;
	background-color: #777;
	margin: 0px;
} 
p,ul {
	color: #000; 	
	font-size: 0.7em;
	margin-left: 10px; 
	margin-right: 10px; 
}


h1 {
	font-family: Arial, Verdana, sans-serif;
	font-style: italic; 
	color: #990000; 	
	font-size: 1.5em;
	line-height: 40px; 
	letter-spacing: 1px;
	text-indent: 10px;
	margin-left: 5px; 
	background: url(grafik/mellanbar.gif) no-repeat
} 

h2 {
	font-family: Arial, Verdana, sans-serif;
/*	font-style: italic; */
	color: #990000; 	
	font-size: 0.9em;
	line-height: 25px; 
	letter-spacing: 1px;
	text-indent: 10px;
	margin-left: 5px;
	background: url(grafik/minibar.gif) no-repeat
}

h3 {
	color: #990000;  
	margin-left: 10px; 
	margin-right: 10px; 	
	font-size: 0.7em;
	background-color: #eee;
	border-style: solid; 
	border-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-color: #ddd;
/*	margin-bottom: -20px; */
}

a:link {
	font: bold;
	color: #990000; 
	text-decoration: none;
}
a:active {
	font: bold;
	color: #990000; 
	text-decoration: none;
}
a:visited {
	font: bold;
	color: #990000; 
	text-decoration: none;
}
a:hover {
	font: bold;
	color: #990000; 
	text-decoration: underline;
}

.column {
	font-family: Verdana, sans-serif; 
	font-size: 0.7em;
	color: #444444; 
	line-height: 12px; 
	padding-bottom: 0px;
}

h1.column {
	padding-left: 0px;
	font-family: Verdana, sans-serif; font-size: 11px; 
	font-weight: bold;
	color: #0f0; padding-bottom: 0px; 
	line-height: 12px; margin-top: 0px; 
	margin-bottom: 0px;

}

p.column  {
	font-size: 9px;
	font-weight: none;
	font-family: Verdana, sans-serif; 
	padding-left: 0px; 
	margin-top: 0px; 
	padding-bottom: 0px;
}


.column A:link { color: #FFDBB7; text-decoration: none; }
.column A:active { color: #FFDBB7; text-decoration: none; }
.column A:visited { color: #FFDBB7; text-decoration: none; }
.column A:hover { color: #663300; text-decoration: none; }
